body{overflow-x:hidden;}
/* Format Content */
.entry h2, .entry h3, .entry h4, .entry p, .entry ul, .entry ol, .entry hr, .entry blockquote, article h2, article h3, article h4, article p, article ul, article ol, article hr, article blockquote{margin-bottom:30px; text-transform: unset;}
.entry p, .entry li{color:#000;font-size:14px;font-family: 'Open Sans', sans-serif;line-height: 30px;font-weight:400;letter-spacing:0;}
.entry h2{padding-bottom:20px;font-family: 'Source Serif 4', sans-serif;color: #121217;font-size: 28px;line-height: 44px;font-weight: 400;/*letter-spacing: 11px;*/border-bottom:1px solid #d0cfcb;}
.entry h3{font-family: 'Source Serif 4', sans-serif;font-size: 22px;font-weight: 400;letter-spacing: 2px; font-style: italic;}
.entry h1{font-family: 'Source Serif 4', sans-serif;font-size: 36px;font-weight: 500;}
.entry h4{font-family: 'Open Sans', sans-serif;font-size: 18px;font-weight: 600;}
.entry h5{font-family: 'Open Sans', sans-serif;font-size: 14px;font-weight: 600;text-transform: unset;}
.entry h6{font-family: 'Open Sans', sans-serif;font-size: 12px;font-weight: 400; font-style: italic;text-transform: unset;}

blockquote{border-left: 2px solid #000;font-style:italic;}
a{color:#292973;text-decoration:underline;transition: all 400ms ease;-webkit-transition: all 400ms ease;-moz-transition: all 400ms ease;-ms-transition: all 400ms ease;}
a:hover{color:#000;}
/* Button Code */
a.ui-button { color:#FFFFFF; font-size:1em; margin:0.5em;text-transform:uppercase; display:inline-block;padding:0.8em 1.8em;text-align:center;text-decoration:none; background:#000;transition: all 400ms ease;-webkit-transition: all 400ms ease;-moz-transition: all 400ms ease;-ms-transition: all 400ms ease;  margin-left:auto; margin-right:auto; width:auto;}
a.ui-button:hover { background:#292973;}

.portal-doc a.ui-button {width: 100%;height: 80px;display: flex;align-items: center;justify-content: center;}
.ui-button-footer{display:block !important;}
.moretag{display:block !important;margin:15px 0;color:#fff; font-size:1em;padding:0.6em;text-align:center;text-decoration:none; background:#000 !important; width:150px !important;transition: all 400ms ease;-webkit-transition: all 400ms ease;-moz-transition: all 400ms ease;-ms-transition: all 400ms ease;} 
.moretag:hover { background:#2849f5 !important; color:#fff;}
/* Alignment */
.alignleft{float:left;margin:0 15px 8px 0 !important;}
.alignright{float:right;margin:0 0 8px 15px !important;}
.aligncenter {display: block;margin-left: auto;margin-right: auto;}
.embed-container { position: relative; padding-bottom: 45.25%; height: 0; overflow: hidden; max-width: 80%; margin:auto;margin-bottom:20px;} 
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.flex-wrapper{display:flex;display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;flex-wrap:wrap;justify-content:space-around;}
.flex-item{text-align:center;margin-bottom:30px;}
.flex-item.award {padding: 1.5rem;align-self: center;}
.flex-wrapper .ui-button {width:260px; margin:20px 10px;}
.page-id-14 .flex-item{padding:20px;}
.featured-img-post{float:right;margin:0 0 8px 15px;}
#primary-sidebar h2{font-size:20px;font-weight:700;margin-bottom: 0px;border-bottom: 1px solid #2f7896;color: #2f7896;text-transform: uppercase;margin-bottom:30px;}
#primary-sidebar ul{padding-left:0;margin-bottom:30px;}
#primary-sidebar ul li{list-style:none;}
#primary-sidebar ul li a{text-decoration:none;}
hr{border: 0;height: 1px;background-image: -webkit-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);background-image: -moz-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);background-image: -ms-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);background-image: -o-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0); }
.search-field, .search-submit{height:35px;}
.search-submit{-webkit-appearance: none;border:none;cursor:pointer;background:#708090;color:#fff;transition: all 400ms ease;-webkit-transition: all 400ms ease;-moz-transition: all 400ms ease;-ms-transition: all 400ms ease;}
.search-submit:hover{background:#2f7896;}
.menu-footer-menu-container{width:100%;}
#menu-footer-menu{display:flex;display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;justify-content:space-between;flex-wrap:wrap;padding-left:0;}
#menu-footer-menu li{list-style:none;}
.accordion-content .w-clearfix{font-family: 'Open Sans', sans-serif;color: #1c1e1c;font-size: 16px;line-height: 30px;font-weight: 400;letter-spacing: 0px;}
.related-pages-wrapper h5{margin-bottom:20px;}
.related-pages-wrapper h5 a{color:#000;text-transform:uppercase;text-decoration:none;-webkit-transition: all 400ms ease;-moz-transition: all 400ms ease;-ms-transition: all 400ms ease;}
.related-pages-wrapper ul{padding-left:0px;}
.related-pages-wrapper ul li{list-style:none;}
.related-pages-wrapper ul li a{display:block;padding-left:20px;transition: color 200ms ease, background-color 200ms ease;font-family: 'Open Sans', sans-serif;color: #1c1e1c;font-size: 14px;letter-spacing: 0px;text-decoration: none;text-transform: uppercase;border-bottom: 1px solid #d0cfcb;padding-top: 24px;padding-bottom: 24px;padding-left: 27px;-webkit-transition: all 400ms ease;-moz-transition: all 400ms ease;-ms-transition: all 400ms ease;}
.related-pages-wrapper ul li a:hover{background-color: hsla(47, 39%, 79%, .15);color: #575a5d;}
/* Accordion Dropdowns*/
.su-accordion .su-spoiler .su-spoiler-title {padding: 10px 7px 7px 34px;transition: all 400ms ease;-webkit-transition: all 400ms ease;-moz-transition: all 400ms ease;-ms-transition: all 400ms ease;}
.su-accordion .su-spoiler .su-spoiler-title:hover {color: #000;}
.su-accordion .su-spoiler {background-color: #1b9aaa;color: #fff;padding: 10px;}
.su-spoiler-style-default > .su-spoiler-content {background-color: #fff;color: #333;}
.su-spoiler-style-default > .su-spoiler-content {padding: 20px !important;}
.su-spoiler.su-spoiler-closed > .su-spoiler-content {padding: 0px !important;}
.su-spoiler-title {font-size: 20px !important;}
.su-spoiler-title {font-family: 'Open Sans', sans-serif;}
#blog-page h2{border:none;}
.features-wrapper img, .features-wrapper .button{text-align:center;margin:auto;}
.wp-caption-text, figcaption {margin:0px;text-align:center; font-size:12px !important; color:#1c1e1c !important; text-transform: uppercase;}
.page-template-page-full-width .div-block-7{width:100%;}
/* Dropdown Menus */
/* ===== Top ===== */
#navigation .current-menu-item a{color: #292973;}
#navigation ul {list-style:none;margin:0;padding:0;display:flex;display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;justify-content:center;}
#navigation ul li{display:inline-block;text-align:left;}
/* ===== First Level ===== */				
#navigation ul li {position:relative;padding:0;margin:0;}
#navigation ul ul li {border:none;}
#navigation ul li a {margin-bottom: 0;color: #1c1e1c;display: inline-block;font-size: 12px;line-height: 1em;padding-left:8px;padding-right:8px;font-weight:600;text-transform:uppercase;font-family: Montserrat, sans-serif;text-decoration: none;transition: all 400ms ease;-webkit-transition: all 400ms ease;-moz-transition: all 400ms ease;-ms-transition: all 400ms ease;}
#navigation ul li:hover a {color: #292973;}
#navigation ul ul,#navigation ul li:hover ul ul {position:absolute;display:none;}
#navigation ul ul li:hover ul,#navigation ul li:hover ul li:hover ul {display:block;top:0px;left: 100%;}
/* ===== Second and Third Level ===== */
#navigation ul li:hover ul {display:block;position:absolute;left:0;top:100%;width:auto;height:auto;margin:0;padding:0;}
#navigation ul ul ul {background:#e4e4e4 !important;border-color:#e4e4e4 !important;margin-left:-14px;}
#navigation ul ul li a {float:none;line-height:normal;font-variant:normal;font-weight:600;font-family:'Open Sans', sans-serif;width:300px;font-size:12px;color:#1c1e1c !important;padding:10px;background:#fff !important;text-transform:uppercase;}

#navigation ul li.menu-item-1555:hover ul {right:0px; left:auto;}
#navigation ul li.menu-item-1550:hover ul {right:0; left:auto;}
#navigation ul li.menu-item-1555 ul li a, #navigation ul li.menu-item-1550 ul li a {text-align: right !important;}

#navigation ul ul li a{color:#fff;}
#navigation ul ul li:hover a {background-color:#faf9f4 !important;}
#navigation ul ul li:hover ul li a {color:#2849f5 !important;background:#fff2e0 !important;}
#navigation ul ul li:hover ul li:hover a {color:#fff;background:#079dad !important;}
.menu-item-has-children > a:after {color: #a39971;content: '\e603';font-size: 11px;vertical-align: 1px;font-family: 'webflow-icons';margin-left:5px;}
/* Font Resizer fix in Edge */
_:-ms-lang(x), .a11y-toggle-fontsize, .a11y-toggle-contrast, .a11y-toggle-grayscale{display:block;background:#e2e2e2;padding:10px;color:#000;}
.top-title-2.horizontal.white-version.center{width:auto;}
.line-title.second{width:200%;margin-left:-50%;}
.features-wrapper{display:block;}
/* Wistia Playlist */
.wistia-playlist-wrapper{width:100%;margin-bottom:30px;}
.wistia-playlist-wrapper a{display:block;margin-bottom:0;margin-top:-20px;width:100%;padding:20px;border:1px solid #6079db; margin-bottom:0;font-size:18px;line-height:30px;background-color:#000;color:#fff;transition: all 400ms ease;-webkit-transition: all 400ms ease;-moz-transition: all 400ms ease;-ms-transition: all 400ms ease;}
.wistia-playlist-wrapper a:hover{background-color:#6079db;}
.wistia-playlist-item-1{margin-top:0px !important;}
@media (max-width: 991px) {
.menu-item-has-children > a:after{display:none;}
#navigation ul{display:block;}
#navigation ul li{float:none;width:100%;display:block;text-align:center;background: #fff;}
#navigation ul li:hover ul{display:none;}
.menu-main-navigation-container>ul{-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;}
.menu-main-navigation-container{background-color: #393be5;}
#navigation ul li a{padding:30px 50px 10px 0px;text-align: right;}
#navigation ul li{width:100%;text-align: right;}
#navigation ul li ul{width: 100%;position: relative;padding-top: 0px;margin-top: 0px;}
#navigation ul li:hover ul{position: relative;display: none;}
#navigation ul ul li a{width: 100% !important;padding-right:50px;}
#navigation ul li:hover a{width: 100%;}
.menu li.has-children > a:after{display: none;}
#navigation ul ul li:hover ul, #navigation ul li:hover ul li:hover ul{display: none;}
/* Drop Down Arrows  Mobile */
/* Drop Down Arrows */
#navigation > ul > li > a:hover,#navigation > ul > li.active > a,#navigation > ul > li.open > a {color: #eeeeee;background: #1fa0e4;background: -webkit-linear-gradient(#1fa0e4, #1992d1);background: -moz-linear-gradient(#1fa0e4, #1992d1);background: -o-linear-gradient(#1fa0e4, #1992d1);background: -ms-linear-gradient(#1fa0e4, #1992d1);background: linear-gradient(#1fa0e4, #1992d1);}
#navigation > ul > li.open > a {box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.15);border-bottom: 1px solid #1682ba;}
li.open .holder{transform: rotate(0);}
.holder{display: block;position: absolute;top: 10px;right: 0px;z-index: 1000;width: 60px;height: 60px;display: flex;justify-content: center;align-items: center;color: #222;transform: rotate(180deg);transition: all 350ms ease;}
.holder::before{display: inline-block;content: "";width: 6px;height: 6px;right: 20px;z-index: 10;-webkit-transform: rotate(-135deg);-moz-transform: rotate(-135deg);-ms-transform: rotate(-135deg);-o-transform: rotate(-135deg);transform: rotate(-135deg);color: #222;}
.holder::after{top: 17px;border-top: 2px solid #ffffff;border-left: 2px solid #ffffff;}
#navigation > ul > li > a:hover > span::after,#navigation > ul > li.active > a > span::after,#navigation > ul > li.open > a > span::after{border-color: #eeeeee;}
.holder::before{top: 18px;border-top: 2px solid;border-left: 2px solid;border-top-color: inherit;border-left-color: inherit;}
#navigation > ul > li > a:hover > span::after,#navigation > ul > li.active > a > span::after,#navigation > ul > li.open > a > span::after {border-color: #eeeeee;}
#navigation ul ul li:hover > a,#navigation ul ul li.open > a,#navigation ul ul li.active > a {background: #424852;color: #ffffff;}
#navigation > ul > li > ul > li.open:last-child > a,#navigation > ul > li > ul > li.last.open > a {border-bottom: 1px solid #32373e;}
#navigation > ul > li > ul > li.open:last-child > ul > li:last-child > a {border-bottom: 0;}
#navigation ul ul li.active > a::after,#navigation ul ul li.open > a::after,#navigation ul ul li > a:hover::after {border-color: #ffffff;}
}
/* SITE OVERRIDES */
.map.embed-container {overflow: hidden; height:150px; width:150px; padding-bottom:0;}
.su-tabs {background:transparent !important;}
.su-tabs-nav span.su-tabs-current {color:#000000 !important; background-color:#ffffff !important;}
.su-tabs-nav span {background-color:#000000 !important; color:#ffffff !important;}
.div-block-7 {overflow: hidden;}
.mdreviews {height:1370px;}
.text-field-footer {color:#000;}

/*Indentation of Cornea Subpages */
.page-id-154 .related-pages-wrapper > ul li:nth-child(2) > a,
.page-id-154 .related-pages-wrapper > ul li:nth-child(3) > a,
.page-id-154 .related-pages-wrapper > ul li:nth-child(4) > a,
.page-id-154 .related-pages-wrapper > ul li:nth-child(5) > a,
.page-id-154 .related-pages-wrapper > ul li:nth-child(7) > a,
.page-id-154 .related-pages-wrapper > ul li:nth-child(8) > a,
.page-id-154 .related-pages-wrapper > ul li:nth-child(9) > a,
.page-id-1761 .related-pages-wrapper > ul li:nth-child(2) > a,
.page-id-1761 .related-pages-wrapper > ul li:nth-child(3) > a,
.page-id-1761 .related-pages-wrapper > ul li:nth-child(4) > a,
.page-id-1761 .related-pages-wrapper > ul li:nth-child(5) > a,
.page-id-1761 .related-pages-wrapper > ul li:nth-child(7) > a,
.page-id-1761 .related-pages-wrapper > ul li:nth-child(8) > a,
.page-id-1761 .related-pages-wrapper > ul li:nth-child(9) > a,
.page-id-1510 .related-pages-wrapper > ul li:nth-child(2) > a,
.page-id-1510 .related-pages-wrapper > ul li:nth-child(3) > a,
.page-id-1510 .related-pages-wrapper > ul li:nth-child(4) > a,
.page-id-1510 .related-pages-wrapper > ul li:nth-child(5) > a,
.page-id-1510 .related-pages-wrapper > ul li:nth-child(7) > a,
.page-id-1510 .related-pages-wrapper > ul li:nth-child(8) > a,
.page-id-1510 .related-pages-wrapper > ul li:nth-child(9) > a,
.page-id-209 .related-pages-wrapper > ul li:nth-child(2) > a,
.page-id-209 .related-pages-wrapper > ul li:nth-child(3) > a,
.page-id-209 .related-pages-wrapper > ul li:nth-child(4) > a,
.page-id-209 .related-pages-wrapper > ul li:nth-child(5) > a,
.page-id-209 .related-pages-wrapper > ul li:nth-child(7) > a,
.page-id-209 .related-pages-wrapper > ul li:nth-child(8) > a,
.page-id-209 .related-pages-wrapper > ul li:nth-child(9) > a
{padding-left:50px;}

.embed-container.badge {max-width: 360px; padding-bottom: 34%;}
@media (max-width:1280px) {
    .alignleft, .alignright {display:block !important;float:none !important; margin:auto !important; margin-bottom:20px !important; text-align: center !important;}
    .mdreviews {height:1480px;}
    .embed-container.badge {max-width: 360px; padding-bottom: 50%;}
}

@media (max-width: 991px) {
    .milwaukee-main-section.welcome.fin-back.lazy-background.visible {background-image: -webkit-gradient(linear, left top, left bottom, from(hsla(0, 0%, 100%, .46)), to(hsla(0, 0%, 100%, .46))), url(images/milwaukee-routine-eye-care-3.jpg); background-image: linear-gradient(180deg, hsla(0, 0%, 100%, .46), hsla(0, 0%, 100%, .46)), url(images/milwaukee-routine-eye-care-3.jpg); background-position: 0px 0px, 50% 50%;}
    .milwaukee-main-section.welcome.want-t.contacts.lazy-background.visible {background-image: -webkit-gradient(linear,left top,left bottom from(hsla(0,0%,0,50%)),to(hsla(0,0%,100%,.46))), color-stop(55%, hsla(0, 0%, 95%, 0))), url(images/milwaukee-cataract-surgery-3.jpg); background-image: linear-gradient(180deg,hsla(0,0%,100%,.46), hsla(0,0%,100%,.8)), url(images/milwaukee-cataract-surgery-3.jpg);}
    .accordion-content {padding-bottom: 0px;}
    .line-title.second {width: 100%; margin-left: 0;}
    .mdreviews {height:1280px;}
    .embed-container.badge {max-width: 360px; padding-bottom: 42%;}
}

@media (max-width: 767px) {
    .milwaukee-main-section.welcome.fin-back.lazy-background.visible {background-image: -webkit-gradient(linear, left top, left bottom, from(hsla(0, 0%, 0, 50%)), to(hsla(0, 0%, 100%, .46))), url(images/milwaukee-routine-eye-care-bw.jpg);
background-image: linear-gradient(180deg,
hsla(0, 0%, 100%, .46),
hsla(0, 0%, 100%, .80)), url(images/milwaukee-routine-eye-care-bw.jpg);
        background-position: 0px 0px, 50% 50%;}
    .embed-container {max-width: 100%;}
    .mdreviews {height:1900px;}
    .embed-container.badge {max-width: 360px; padding-bottom: 72%;}
}

@media (max-width: 479px) {
    .entry h2 {
        font-size: 1.5rem;
        text-align: center;
        letter-spacing: 5px;
    }
    /* .mec-slide.lazy-background {background-image: url(https://cdn-12c7.kxcdn.com/images/golasik_net/ph.jpg); } */

/* .mec-slide {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(38%, transparent), color-stop(77%, rgba(26, 26, 26, .64))), url(images/mec-hero-1-479.jpg);
    background-image: linear-gradient(180deg, transparent 38%, rgba(26, 26, 26, .64) 77%), url(images/mec-hero-1-479.jpg);} */


    .milwaukee-main-section.welcome.fin-back.lazy-background {background-image: url(https://cdn-12c7.kxcdn.com/images/golasik_net/ph.jpg); /* Placeholder image */}
    .milwaukee-main-section.welcome.fin-back.lazy-background.visible {background-image: -webkit-gradient(linear, left top, left bottom, from(hsla(0, 0%, 0, 50%)), to(hsla(0, 0%, 100%, .46))), url(images/milwaukee-routine-eye-care-bw-479.jpg);
background-image: linear-gradient(180deg,
hsla(0, 0%, 100%, .46),
hsla(0, 0%, 100%, .80)), url(images/milwaukee-routine-eye-care-bw-479.jpg);
        background-position: 0px 0px, 50% 50%;}
        .milwaukee-main-section.welcome.want-t.lazy-background {background-image: url(https://cdn-12c7.kxcdn.com/images/golasik_net/ph.jpg); /* Placeholder image */}
    .milwaukee-main-section.welcome.want-t.lazy-background.visible {height: auto; padding-top: 74px;
    padding-bottom: 74px; background-image: -webkit-gradient(linear, left top, left bottom, from(hsla(0, 0%, 100%, .61)), to(hsla(0, 0%, 100%, .61))), url(images/milwaukee-lasik-new-background-479.jpg);
    background-image: linear-gradient(180deg, hsla(0, 0%, 100%, .61), hsla(0, 0%, 100%, .61)), url(images/milwaukee-lasik-new-background-479.jpg);

background-position: 0px 0px, 88% 50%;}
.milwaukee-main-section.welcome.fin-back.lazy-background {background-image: url(https://cdn-12c7.kxcdn.com/images/golasik_net/ph.jpg); /* Placeholder image */}
    .milwaukee-main-section.welcome.fin-back.lazy-background.visible {background-image: -webkit-gradient(linear, left top, left bottom, from(hsla(0, 0%, 0, 50%)), to(hsla(0, 0%, 100%, .46))), url(images/milwaukee-routine-eye-care-bw-479.jpg);
background-image: linear-gradient(180deg, hsla(0, 0%, 100%, .46), hsla(0, 0%, 100%, .80)), url(images/milwaukee-routine-eye-care-bw-479.jpg);
        background-position: 0px 0px, 50% 50%;}
        .milwaukee-main-section.welcome.want-t.contacts.lazy-background {background-image: url(https://cdn-12c7.kxcdn.com/images/golasik_net/ph.jpg); /* Placeholder image */}
    .milwaukee-main-section.welcome.want-t.contacts.lazy-background.visible {
        background-image: -webkit-gradient(linear, left top, left bottom, from(hsla(0, 0%, 100%, .42)), to(hsla(0, 0%, 100%, .42))), -webkit-gradient(linear, left top, right top, from(hsla(0, 0%, 100%, .71)), color-stop(55%, hsla(0, 0%, 95%, 0))), url(images/mec-crystalens-479.jpg);
background-image: linear-gradient(180deg, hsla(0, 0%, 100%, .42), hsla(0, 0%, 100%, .42)), linear-gradient(90deg, hsla(0, 0%, 100%, .71), hsla(0, 0%, 95%, 0) 55%), url(images/mec-crystalens-479.jpg);
background-position: 0px 0px, 0px 0px, 100% 50%;
    }
.mdreviews {height:2010px;}
.featured-img-post{float:none;margin:0 0 30px 0;text-align:center;}
.embed-container.badge {padding-bottom: 72%;}
}

@media (max-width: 396px) {
        .embed-container.badge {padding-bottom: 98%;}
    }

@media (max-width: 320px) {
        .embed-container.badge {padding-bottom: 115%;}
    }

/* IE10+ CSS styles go here */
    @media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
            .banner.second.hero-banner {display:none;}
        .div-block-21 {width:100%;}
.div-tit {width: 100%;}
        .testi-content {width:100%;}
        .office {width:100%;}
        .top-margin-2 {width:100%;}
        .footer-wrapper-2.links {margin-top:100px;} 
    }